insert into bd_test.hobbie  (descripcion) values ('Aviones Spotting ');
insert into bd_test.hobbie  (descripcion) values ('Aerografía ');
insert into bd_test.hobbie  (descripcion) values ('Actuacion');
insert into bd_test.hobbie  (descripcion) values ('Aeromodelismo ');
insert into bd_test.hobbie  (descripcion) values ('Amateur de Astronomía ');
insert into bd_test.hobbie  (descripcion) values ('Radioaficionados ');
insert into bd_test.hobbie  (descripcion) values ('Animales / Mascotas / Perros ');
insert into bd_test.hobbie  (descripcion) values ('Artes ');
insert into bd_test.hobbie  (descripcion) values ('Astrología ');
insert into bd_test.hobbie  (descripcion) values ('Astronomía ');
insert into bd_test.hobbie  (descripcion) values ('Backgammon ');
insert into bd_test.hobbie  (descripcion) values ('Bádminton');
insert into bd_test.hobbie  (descripcion) values ('Béisbol ');
insert into bd_test.hobbie  (descripcion) values ('Baloncesto ');
insert into bd_test.hobbie  (descripcion) values ('Playa / Tomar el sol ');
insert into bd_test.hobbie  (descripcion) values ('Caminar por la playa ');
insert into bd_test.hobbie  (descripcion) values ('Chaquira ');
insert into bd_test.hobbie  (descripcion) values ('Beatboxing (imitar sonidos por la boca)');
insert into bd_test.hobbie  (descripcion) values ('Convertirse en un niño Abogado ');
insert into bd_test.hobbie  (descripcion) values ('Tocar campanas');
insert into bd_test.hobbie  (descripcion) values ('Danza del vientre ');
insert into bd_test.hobbie  (descripcion) values ('Andar en bicicleta ');
insert into bd_test.hobbie  (descripcion) values ('Observación de aves ');
insert into bd_test.hobbie  (descripcion) values ('Filigranas ');
insert into bd_test.hobbie  (descripcion) values ('Acrobacias con bicicletas (BMX)');
insert into bd_test.hobbie  (descripcion) values ('Herrería ');
insert into bd_test.hobbie  (descripcion) values ('Blogging ');
insert into bd_test.hobbie  (descripcion) values ('Juegos de mesa ');
insert into bd_test.hobbie  (descripcion) values ('Canotaje ');
insert into bd_test.hobbie  (descripcion) values ('Disfraces');
insert into bd_test.hobbie  (descripcion) values ('Cuidado de bonsais');
insert into bd_test.hobbie  (descripcion) values ('Bolos ');
insert into bd_test.hobbie  (descripcion) values ('Mezcla de la cerveza ');
insert into bd_test.hobbie  (descripcion) values ('Puente ');
insert into bd_test.hobbie  (descripcion) values ('Llevar comida a la movilidad reducida ');
insert into bd_test.hobbie  (descripcion) values ('Construir una casa para Habitat for Humanity ');
insert into bd_test.hobbie  (descripcion) values ('Construcción de Muñecas ');
insert into bd_test.hobbie  (descripcion) values ('Observador de mariposas ');
insert into bd_test.hobbie  (descripcion) values ('Colección de botones');
insert into bd_test.hobbie  (descripcion) values ('Caligrafía ');
insert into bd_test.hobbie  (descripcion) values ('Escribir poemas o cuentos cortos');
insert into bd_test.hobbie  (descripcion) values ('Campamento ');
insert into bd_test.hobbie  (descripcion) values ('Hacer vela ');
insert into bd_test.hobbie  (descripcion) values ('Piragüismo  o canotaje');
insert into bd_test.hobbie  (descripcion) values ('Car Racing ');
insert into bd_test.hobbie  (descripcion) values ('Casino (Apuestas) ');
insert into bd_test.hobbie  (descripcion) values ('Buceo en Cuevas ');
insert into bd_test.hobbie  (descripcion) values ('Cheerleading ');
insert into bd_test.hobbie  (descripcion) values ('Ajedrez ');
insert into bd_test.hobbie  (descripcion) values ('Actividades de la Iglesia ');
insert into bd_test.hobbie  (descripcion) values ('Fumar cigarros ');
insert into bd_test.hobbie  (descripcion) values ('Mirar nubes');
insert into bd_test.hobbie  (descripcion) values ('Coleccionar monedas, postales');
insert into bd_test.hobbie  (descripcion) values ('Coleccionar ');
insert into bd_test.hobbie  (descripcion) values ('Coleccionar antigüedades ');
insert into bd_test.hobbie  (descripcion) values ('Recopilación de ilustraciones ');
insert into bd_test.hobbie  (descripcion) values ('Componer música ');
insert into bd_test.hobbie  (descripcion) values ('Actividades Informáticas ');
insert into bd_test.hobbie  (descripcion) values ('Cocina ');
insert into bd_test.hobbie  (descripcion) values ('Cosplay ');
insert into bd_test.hobbie  (descripcion) values ('Artesanías ');
insert into bd_test.hobbie  (descripcion) values ('Bricolaje o trabajar con madera');
insert into bd_test.hobbie  (descripcion) values ('Croché ');
insert into bd_test.hobbie  (descripcion) values ('Ganchillo ');
insert into bd_test.hobbie  (descripcion) values ('Punto de cruz ');
insert into bd_test.hobbie  (descripcion) values ('Crucigramas ');
insert into bd_test.hobbie  (descripcion) values ('Baile ');
insert into bd_test.hobbie  (descripcion) values ('Dardos ');
insert into bd_test.hobbie  (descripcion) values ('Reciclaje');
insert into bd_test.hobbie  (descripcion) values ('Fotografía Digital ');
insert into bd_test.hobbie  (descripcion) values ('Muñecas ');
insert into bd_test.hobbie  (descripcion) values ('Dominó ');
insert into bd_test.hobbie  (descripcion) values ('Dibujo ');
insert into bd_test.hobbie  (descripcion) values ('Buceo ');
insert into bd_test.hobbie  (descripcion) values ('Comer fuera ');
insert into bd_test.hobbie  (descripcion) values ('Cursos ');
insert into bd_test.hobbie  (descripcion) values ('Electrónica ');
insert into bd_test.hobbie  (descripcion) values ('Bordado ');
insert into bd_test.hobbie  (descripcion) values ('Entrevistar a gente en la calle');
insert into bd_test.hobbie  (descripcion) values ('Ejercicio');
insert into bd_test.hobbie  (descripcion) values ('Coches rápidos ');
insert into bd_test.hobbie  (descripcion) values ('Esgrima ');
insert into bd_test.hobbie  (descripcion) values ('Pesca ');
insert into bd_test.hobbie  (descripcion) values ('Fútbol ');
insert into bd_test.hobbie  (descripcion) values ('Maquillaje artistico');
insert into bd_test.hobbie  (descripcion) values ('Acuarios');
insert into bd_test.hobbie  (descripcion) values ('Frisbee Golf – Frolf ');
insert into bd_test.hobbie  (descripcion) values ('Juegos  de cartas');
insert into bd_test.hobbie  (descripcion) values ('Jardinería ');
insert into bd_test.hobbie  (descripcion) values ('Venta de Garage');
insert into bd_test.hobbie  (descripcion) values ('Genealogía ');
insert into bd_test.hobbie  (descripcion) values ('Geocaching ');
insert into bd_test.hobbie  (descripcion) values ('La caza del fantasma ');
insert into bd_test.hobbie  (descripcion) values ('Glowsticking ');
insert into bd_test.hobbie  (descripcion) values ('Ir al cine ');
insert into bd_test.hobbie  (descripcion) values ('Golf ');
insert into bd_test.hobbie  (descripcion) values ('Ir Racing Kart ');
insert into bd_test.hobbie  (descripcion) values ('Hacer una pelicula casera');
insert into bd_test.hobbie  (descripcion) values ('Guitarra ');
insert into bd_test.hobbie  (descripcion) values ('Análisis de escritura a mano ');
insert into bd_test.hobbie  (descripcion) values ('Ser boyscout');
insert into bd_test.hobbie  (descripcion) values ('Excursionismo ');
insert into bd_test.hobbie  (descripcion) values ('Vender jugos o pasteles');
insert into bd_test.hobbie  (descripcion) values ('Reparación ');
insert into bd_test.hobbie  (descripcion) values ('Ir a cine');
insert into bd_test.hobbie  (descripcion) values ('Paseos a caballo ');
insert into bd_test.hobbie  (descripcion) values ('Globo de aire caliente ');
insert into bd_test.hobbie  (descripcion) values ('Hula hoop o hula hula');
insert into bd_test.hobbie  (descripcion) values ('Caza ');
insert into bd_test.hobbie  (descripcion) values ('Ilusión optica');
insert into bd_test.hobbie  (descripcion) values ('Internet ');
insert into bd_test.hobbie  (descripcion) values ('Los motores a reacción ');
insert into bd_test.hobbie  (descripcion) values ('Fabricación de Joyas ');
insert into bd_test.hobbie  (descripcion) values ('Rompecabezas ');
insert into bd_test.hobbie  (descripcion) values ('Malabarismo ');
insert into bd_test.hobbie  (descripcion) values ('Llevar un diario ');
insert into bd_test.hobbie  (descripcion) values ('Cocina Química ');
insert into bd_test.hobbie  (descripcion) values ('Cometas ');
insert into bd_test.hobbie  (descripcion) values ('Volar cometas');
insert into bd_test.hobbie  (descripcion) values ('Tejido ');
insert into bd_test.hobbie  (descripcion) values ('Bordado');
insert into bd_test.hobbie  (descripcion) values ('Láser ');
insert into bd_test.hobbie  (descripcion) values ('Lanzar Dardos');
insert into bd_test.hobbie  (descripcion) values ('Aprende a jugar al poker ');
insert into bd_test.hobbie  (descripcion) values ('Aprender un idioma ');
insert into bd_test.hobbie  (descripcion) values ('Aprender un instrumento ');
insert into bd_test.hobbie  (descripcion) values ('Aprender a pilotar un avión ');
insert into bd_test.hobbie  (descripcion) values ('Legos ');
insert into bd_test.hobbie  (descripcion) values ('Escuchando la música ');
insert into bd_test.hobbie  (descripcion) values ('Macramé ');
insert into bd_test.hobbie  (descripcion) values ('Magia ');
insert into bd_test.hobbie  (descripcion) values ('Hacer Model Cars ');
insert into bd_test.hobbie  (descripcion) values ('Modelado con cerillas o topitos de algodon');
insert into bd_test.hobbie  (descripcion) values ('Meditación ');
insert into bd_test.hobbie  (descripcion) values ('Microscopía ');
insert into bd_test.hobbie  (descripcion) values ('Metal que detecta  movimiento');
insert into bd_test.hobbie  (descripcion) values ('Modelado de cohetes');
insert into bd_test.hobbie  (descripcion) values ('Modelado de los buques ');
insert into bd_test.hobbie  (descripcion) values ('Modelos ');
insert into bd_test.hobbie  (descripcion) values ('Motocicletas ');
insert into bd_test.hobbie  (descripcion) values ('Ciclismo de Montaña ');
insert into bd_test.hobbie  (descripcion) values ('Montañismo ');
insert into bd_test.hobbie  (descripcion) values ('Instrumentos Musicales ');
insert into bd_test.hobbie  (descripcion) values ('Bordados ');
insert into bd_test.hobbie  (descripcion) values ('Ser propietario de un coche antiguo ');
insert into bd_test.hobbie  (descripcion) values ('Origami ');
insert into bd_test.hobbie  (descripcion) values ('Pintura ');
insert into bd_test.hobbie  (descripcion) values ('Paintball ');
insert into bd_test.hobbie  (descripcion) values ('Fabricación de papel ');
insert into bd_test.hobbie  (descripcion) values ('Papermache ');
insert into bd_test.hobbie  (descripcion) values ('Paracaidismo ');
insert into bd_test.hobbie  (descripcion) values ('Observar a la gente ');
insert into bd_test.hobbie  (descripcion) values ('Fotografía ');
insert into bd_test.hobbie  (descripcion) values ('Piano ');
insert into bd_test.hobbie  (descripcion) values ('Pinochle ');
insert into bd_test.hobbie  (descripcion) values ('Reproducción de música ');
insert into bd_test.hobbie  (descripcion) values ('Jugar deportes de equipo ');
insert into bd_test.hobbie  (descripcion) values ('Cerámica ');
insert into bd_test.hobbie  (descripcion) values ('Títeres ');
insert into bd_test.hobbie  (descripcion) values ('Pirotécnica ');
insert into bd_test.hobbie  (descripcion) values ('Acolchado ');
insert into bd_test.hobbie  (descripcion) values ('Rafting ');
insert into bd_test.hobbie  (descripcion) values ('Fan de los trenes y carriles');
insert into bd_test.hobbie  (descripcion) values ('R/C Barcos ');
insert into bd_test.hobbie  (descripcion) values ('R/C Coches ');
insert into bd_test.hobbie  (descripcion) values ('R/C Helicópteros ');
insert into bd_test.hobbie  (descripcion) values ('R/C Aviones ');
insert into bd_test.hobbie  (descripcion) values ('Lectura ');
insert into bd_test.hobbie  (descripcion) values ('Lectura a las personas mayores ');
insert into bd_test.hobbie  (descripcion) values ('Relajarte ');
insert into bd_test.hobbie  (descripcion) values ('El alquiler de películas ');
insert into bd_test.hobbie  (descripcion) values ('El rescate de animales maltratados o abandonados ');
insert into bd_test.hobbie  (descripcion) values ('Robótica ');
insert into bd_test.hobbie  (descripcion) values ('Recopilación de Rock ');
insert into bd_test.hobbie  (descripcion) values ('Rockets ');
insert into bd_test.hobbie  (descripcion) values ('Mecer de Bebés de SIDA ');
insert into bd_test.hobbie  (descripcion) values ('Conocer Funcionamiento de las cosas');
insert into bd_test.hobbie  (descripcion) values ('Acuarios de agua salada o dulce');
insert into bd_test.hobbie  (descripcion) values ('De Scrapbooking ');
insert into bd_test.hobbie  (descripcion) values ('Buceo ');
insert into bd_test.hobbie  (descripcion) values ('Coser ');
insert into bd_test.hobbie  (descripcion) values ('Pesca del tiburón ');
insert into bd_test.hobbie  (descripcion) values ('Tiro al aire');
insert into bd_test.hobbie  (descripcion) values ('Compras ');
insert into bd_test.hobbie  (descripcion) values ('Cantar en el coro ');
insert into bd_test.hobbie  (descripcion) values ('Skateboarding ');
insert into bd_test.hobbie  (descripcion) values ('Dibujar ');
insert into bd_test.hobbie  (descripcion) values ('Paracaidismo ');
insert into bd_test.hobbie  (descripcion) values ('Sueño ');
insert into bd_test.hobbie  (descripcion) values ('Pipas ');
insert into bd_test.hobbie  (descripcion) values ('Snorkel ');
insert into bd_test.hobbie  (descripcion) values ('Fabricación de Jabón o velas');
insert into bd_test.hobbie  (descripcion) values ('Fútbol ');
insert into bd_test.hobbie  (descripcion) values ('Socializar con los amigos / vecinos ');
insert into bd_test.hobbie  (descripcion) values ('Pintura digital');
insert into bd_test.hobbie  (descripcion) values ('Pasar tiempo con la familia / hijos ');
insert into bd_test.hobbie  (descripcion) values ('Filatelia o coleccion de sobre y sellos');
insert into bd_test.hobbie  (descripcion) values ('Narración de Cuentos ');
insert into bd_test.hobbie  (descripcion) values ('Hacer nudos cuerdas ');
insert into bd_test.hobbie  (descripcion) values ('Surf Pesca ');
insert into bd_test.hobbie  (descripcion) values ('Natación ');
insert into bd_test.hobbie  (descripcion) values ('Degustación de té ');
insert into bd_test.hobbie  (descripcion) values ('Tenis ');
insert into bd_test.hobbie  (descripcion) values ('Bobinas de Tesla ');
insert into bd_test.hobbie  (descripcion) values ('Tetris ');
insert into bd_test.hobbie  (descripcion) values ('Los mensajes de texto ');
insert into bd_test.hobbie  (descripcion) values ('Textiles ');
insert into bd_test.hobbie  (descripcion) values ('Frotamiento de Lápida');
insert into bd_test.hobbie  (descripcion) values ('Herramienta de Recolección ');
insert into bd_test.hobbie  (descripcion) values ('Recogida de juguetes ');
insert into bd_test.hobbie  (descripcion) values ('Recolección de basura xD');
insert into bd_test.hobbie  (descripcion) values ('Crear un negocio');
insert into bd_test.hobbie  (descripcion) values ('Arreglar computadores a domicilio');
insert into bd_test.hobbie  (descripcion) values ('Ir de viaje ');
insert into bd_test.hobbie  (descripcion) values ('La caza del tesoro ');
insert into bd_test.hobbie  (descripcion) values ('Trekkie ');
insert into bd_test.hobbie  (descripcion) values ('Tutoría para niños ');
insert into bd_test.hobbie  (descripcion) values ('Ver la televisión ');
insert into bd_test.hobbie  (descripcion) values ('Crear un videojuego');
insert into bd_test.hobbie  (descripcion) values ('Video Juegos ');
insert into bd_test.hobbie  (descripcion) values ('Voluntario ');
insert into bd_test.hobbie  (descripcion) values ('Ir a pie  por toda la cuidad');
insert into bd_test.hobbie  (descripcion) values ('Leer o inventar historias de fantasia');
insert into bd_test.hobbie  (descripcion) values ('Mirar los acontecimientos deportivos ');
insert into bd_test.hobbie  (descripcion) values ('Windsurf ');
insert into bd_test.hobbie  (descripcion) values ('Vinificación ');
insert into bd_test.hobbie  (descripcion) values ('Trabajos en madera ');
insert into bd_test.hobbie  (descripcion) values ('Trabajo en una despensa de alimentos ');
insert into bd_test.hobbie  (descripcion) values ('Trabajo en los coches ');
insert into bd_test.hobbie  (descripcion) values ('Escritura ');
insert into bd_test.hobbie  (descripcion) values ('Yoga ');
insert into bd_test.hobbie  (descripcion) values ('YoYo');
insert into bd_test.hobbie  (descripcion) values ('Polcelanicron o porcelana fria');

